<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h2>You are at activity/movies/index.html</h2>

	<img src="../images/kimi.webp"
	width="200"
	height="250">
	<p><strong>Your Name</strong></p>
	<p>Genre: Anime, Romance, Fantasy, Drama, Animation</p>
	<p>Your Name is a 2016 Japanese animated romantic fantasy film produced by CoMix Wave Films.</p>

	
	<img src="../images/5cs.jpg"
	width="200"
	height="250">
	<p><strong>5 Centimeters per Second</strong></p>
	<p>Genre: Anime, Romance, Animation, Melodrama, Drama</p>
	<p>5 Centimeters per Second is a 2007 Japanese romantic drama animated film written and directed by Makoto Shinkai.</p>
	<p><a href="../index.html">Back to home page</a></p>

	</p>
</body>
</html>